Last modified: 2012-04-16 09:15:40 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27679 - Ugly encoding in red file links containing an ampersand
Ugly encoding in red file links containing an ampersand
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Parser (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://en.wikipedia.org/w/index.php?t...
:
Depends on:
Blocks: 27339
  Show dependency treegraph
 
Reported: 2011-02-24 13:28 UTC by The Evil IP address
Modified: 2012-04-16 09:15 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description The Evil IP address 2011-02-24 13:28:53 UTC
This appears to be only a problem for the links like [[File:Non&existing file.jpg]] not for those with a leading colon. Doesn't happen in regular links, only file links.
Comment 1 Bryan Tong Minh 2011-02-26 12:10:02 UTC
r82843

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links